.nav-justified > li {
  display: table-cell;
  width: 1%;
}
.container {
  position: relative;
}
.banner.banner5 {
  background: url('https://static.icaiji.com.cn/www/product/productBanner5.png') no-repeat;
  background-position: left center;
  background-size: 100% 100%;
  color: #fff !important;
}
.banner.banner1 {
  background: url('https://static.icaiji.com.cn/www/product/productBanner1.png') no-repeat;
  background-position: left;
  background-size: 100% 100%;
}
.banner.banner2 {
  background: url('https://static.icaiji.com.cn/www/product/productBanner2.png') no-repeat;
  background-position: left center;
  background-size: 100% 100%;
}
.banner.banner3 {
  background: url('https://static.icaiji.com.cn/www/product/productBanner3.png') no-repeat;
  background-position: left center;
  background-size: 100% 100%;
}
.banner.banner4 {
  background: url('https://static.icaiji.com.cn/www/product/productBanner4.png') no-repeat;
  background-position: left center;
  background-size: 100% 100%;
}
.banner.banner1 h4,
.banner.banner2 h4,
.banner.banner3 h4,
.banner.banner4 h4 {
  color: #333333;
}
.banner.banner1 p,
.banner.banner2 p,
.banner.banner3 p,
.banner.banner4 p {
  color: #666666;
  letter-spacing: 4px;/*no*/
}
.banner.banner1 .banner-text,
.banner.banner2 .banner-text,
.banner.banner3 .banner-text,
.banner.banner4 .banner-text {
  width: auto !important;
}
.banner.banner1 .text-div,
.banner.banner2 .text-div,
.banner.banner3 .text-div,
.banner.banner4 .text-div {
  color: #999999;
  letter-spacing: 2px;
  /*no*/
  font-size: 0.11458333333333333rem;
  border-top: 1px solid #D2D2D2;/*no*/
}
.banner.banner3 .button {
  width: 180px;
  margin-top: 63px;
}
.banner.banner3 .button img {
  width: 100%;
  height: auto;
}
.banner {
  background-position: center;
  background-size: cover;
  height: 3.8541666666666665rem;
  position: relative;
  margin-top: 70px;
}
/*no*/
.banner .banner-text {
  position: absolute;
  top: 1rem;
  width: 3.1302083333333335rem;
  text-align: left;
}
.banner h4 {
  letter-spacing: 6px;
  /*no*/
  font-size: 0.2708333333333333rem;
  font-weight: normal;
  font-style: italic;
}
.banner p {
  font-size: 0.125rem;
  margin-top: 0.13020833333333334rem;
  line-height: 0.18229166666666666rem;
}
.banner .text-div {
  color: #999999;
  letter-spacing: 2px;
  /*no*/
  padding-top: 0.078125rem;
  font-size: 0.11458333333333333rem;
  border-top: 1px solid #D2D2D2;
}
/* tab切换 */
.nav-tab-content {
  background-color: #F5F5F5;
}
.nav-tab {
  text-align: center;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  list-style: none;
  padding-left: 0;
  margin: 0px auto;
  width: auto;
  display: table;
}
.nav-tab li {
  float: left;
  transition: all .3s;
  cursor: pointer;
  text-align: center;
}
.nav-tab li.active {
  background-color: #66A6FD;
}
.nav-tab li.active a {
  color: #fff;
}
.nav-tab li a {
  display: inline-block;
  padding-left: 0.20833333333333334rem;
  padding-right: 0.20833333333333334rem;
  padding-top: 0.07291666666666667rem;
  padding-bottom: 0.07291666666666667rem;
  font-size: 0.09375rem;
  color: #333333;
  text-decoration: none;
  margin: 0;
}
/* 屏幕大于1200px （大屏幕电脑）*/
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .nav-tab li > a {
    font-size: 14px;/* no*/
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .nav-tab li > a {
    /* no*/
    font-size: 14px;/* no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 760px) and (max-width: 1023px) {
  .nav-tab {
    width: 100%;
    display: block;
  }
  .nav-tab li {
    width: 20% !important;
  }
  .nav-tab li > a {
    width: 100% !important;
    padding: 12px 0 !important;
    /* no*/
    font-size: 14px;/* no*/
  }
  .banner p {
    line-height: 25px !important;/* no*/
  }
  .banner .banner-text {
    width: auto !important;
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width:759px) {
  .banner {
    margin-top: 50px;/* no*/
  }
  .nav-tab {
    display: table;
  }
  .nav-tab li {
    width: 20%;
    float: none;
    display: table-cell;
    vertical-align: middle;
  }
  .banner h4 {
    font-size: 20px;/* no*/
  }
  .banner p {
    font-size: 12px;
    /* no*/
    letter-spacing: 2px;/* no*/
  }
  .banner.banner5 p {
    line-height: 20px;/* no*/
  }
  .banner .banner-text {
    top: 20px !important;/* no*/
  }
  .banner.banner1 .banner-text div,
  .banner.banner2 .banner-text div,
  .banner.banner3 .banner-text div,
  .banner.banner4 .banner-text div {
    font-size: 12px;
    /* no*/
    letter-spacing: 0px;/* no*/
  }
  .nav-tab li > a {
    width: 100%;
    height: 100%;
    font-size: 8px;/* no*/
  }
  .banner p {
    /* no*/
  }
  .banner .banner-text {
    width: auto !important;
  }
  .nav-tab-content .container {
    padding: 0;
  }
  .banner.banner3 .button {
    width: 65px;/* no*/
  }
}
